Subject: Re: tool post holders

From: [email-masked] (Jonathan M. Elson)
Date: 6 Jun 1995 18:15:33 GMT

Paul Amaranth ([email-masked]) wrote:
: In article <[email-masked]> Mike Rehmus <[email-masked]> writes:
: >You might try to find a used 'real' Aloris.  I found one for $125 including a few 
: >toolholders.  I do purchase ENCO toolholders as they seem OK and are 1/2 the price.

I've got 2 Phase II toolposts, of the 'piston' design, on a 10" atlas and
an Enco 14" universal machine.  They work well.  I bought one from Enco years
ago, and recently bought one from MSC, as their price was better.

I have had no problem with these units.  It might be good to degauss them,
however.  They probably grind them with magnetic chucks, and leave the parts
magnetized.  When turning steel, the fine chips stick all over the holders
and toolpost.  I don't have a big enough degausser, and so suffer with it.